## kmail-account-wizard 25.08.1+p24.04+vstable+git20250916.0510

=== debian/changelog ===
kmail-account-wizard (4:25.08.1+p24.04+vstable+git20250916.0510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 05:10:37 +0000
