## kmail-account-wizard 25.08.2+p24.04+vstable+git20251019.0841

=== debian/changelog ===
kmail-account-wizard (4:25.08.2+p24.04+vstable+git20251019.0841-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:41:06 +0000
