## kmail-account-wizard 25.08.2+p24.04+vstable+git20251031.0352

=== debian/changelog ===
kmail-account-wizard (4:25.08.2+p24.04+vstable+git20251031.0352-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 03:52:22 +0000
