## kmail-account-wizard 25.08.2+p24.04+vunstable+git20251020.0721

=== debian/changelog ===
kmail-account-wizard (4:25.08.2+p24.04+vunstable+git20251020.0721-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 07:21:24 +0000
