=== debian/changelog ===
kmail-account-wizard (4:25.08.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (25.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Nov 2025 21:24:01 +0100

kmail-account-wizard (4:24.12.3-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Detect QML-dependencies automatically (Closes: #1111891).

 -- Patrick Franz <deltaone@debian.org>  Sun, 24 Aug 2025 22:32:14 +0200
