=== debian/changelog ===
kmail-account-wizard (4:25.08.3+p24.04+vunstable+git20251204.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 03:05:51 +0000

kmail-account-wizard (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:12 +1000
