## kmail-account-wizard 25.08.3+p24.04+vunstable+git20251206.0952

=== debian/changelog ===
kmail-account-wizard (4:25.08.3+p24.04+vunstable+git20251206.0952-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 09:52:00 +0000
