## kmail-account-wizard 25.12.0+p24.04+vstable+git20251221.0107

=== debian/changelog ===
kmail-account-wizard (4:25.12.0+p24.04+vstable+git20251221.0107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Dec 2025 01:07:18 +0000

kmail-account-wizard (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:09 +1000
