## kmail-account-wizard 25.12.0+p24.04+vstable+git20260102.1238

=== debian/changelog ===
kmail-account-wizard (4:25.12.0+p24.04+vstable+git20260102.1238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:38:59 +0000
