## kmail-account-wizard 25.12.1+p24.04+vstable+git20260128.0427

=== debian/changelog ===
kmail-account-wizard (4:25.12.1+p24.04+vstable+git20260128.0427-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 04:27:18 +0000

kmail-account-wizard (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:31 +1000
