## kmail-account-wizard 25.12.1+p24.04+vstable+git20260130.1237

=== debian/changelog ===
kmail-account-wizard (4:25.12.1+p24.04+vstable+git20260130.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 12:37:55 +0000
